Bug 728619 - [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a5b58912a433230e599f9a84624...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 20:30 UTC by Tim Flink
Modified: 2013-02-13 18:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 18:41:16 UTC


Attachments (Terms of Use)

Description Tim Flink 2011-08-05 20:30:16 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        
comment:        Attempted to launch "backup" from the gnome control center. Once I clicked on it, the control center window went away and abrt registered a crash
environ:        
executable:     /usr/bin/gnome-control-center
kernel:         3.0.0-3.fc16.i686
maps:           
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Fri Aug  5 14:26:29 2011
uid:            1000
username:       tflink
var_log_messages: Aug  5 14:26:30 testhost abrt[1629]: saved core dump of pid 1616 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-08-05-14:26:29-1616.new/coredump (61440 bytes)

backtrace:
:BFD: Warning: /home/tflink/.abrt/spool/ccpp-2011-08-05-14:26:29-1616/./coredump is truncated: expected core file size >= 44687360, found: 61440.
:warning: core file may not match specified executable file.
:[New LWP 1616]
:[New LWP 1617]
:[New LWP 1619]
:[New LWP 1625]
:[New LWP 1627]
:Failed to read a valid object file image from memory.
:Core was generated by `gnome-control-center --overview'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x083314a0 in ?? ()
:
:Thread 5 (LWP 1627):
:#0  0x00878416 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0xa82fe0d0
:
:Thread 4 (LWP 1625):
:#0  0x00878416 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0xa8aff098
:
:Thread 3 (LWP 1619):
:#0  0x00878416 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0xa94ff0bc
:
:Thread 2 (LWP 1617):
:#0  0x00878416 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0xa9e950ac
:
:Thread 1 (LWP 1616):
:#0  0x083314a0 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0xbfff69ec
:No shared libraries loaded at this time.
:No symbol table is loaded.  Use the "file" command.
:No symbol table is loaded.  Use the "file" command.
:eax            0x0	0
:ecx            0x83f0c28	138349608
:edx            0x83314a0	137565344
:ebx            0x83ad5a0	138073504
:esp            0xbfff69ec	0xbfff69ec
:ebp            0x832f838	0x832f838
:esi            0x83f0c28	138349608
:edi            0x83332e0	137573088
:eip            0x83314a0	0x83314a0
:eflags         0x10206	[ PF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:aaeda61b3fbe7cfc7ab690b40cb394cab735bd27
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:60fd3435944dafcbb5d7392af8bdc447772e1298

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

Comment 1 Michael Terry 2011-09-14 03:40:58 UTC
A) There doesn't seem to be a backtrace here?
B) I suspect Fedora no longer ships deja-dup as a control center plugin.

Can we close this?

Comment 2 Fedora End Of Life 2013-01-16 15:34:27 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 18:41:19 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.